RubyGems Navigation menu

mongoid-cached-json 的反向依赖 Latest version of the following gems require mongoid-cached-json

下载总次数 140,721

这个版本 7,617

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: